Bug 815554 - User Domain/Namespace is no longer populating in Nurture from broker
User Domain/Namespace is no longer populating in Nurture from broker
Status: CLOSED UPSTREAM
Product: OpenShift Origin
Classification: Red Hat
Component: Kubernetes (Show other bugs)
2.x
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: Lili Nader
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 16:23 EDT by Shawn Purtell
Modified: 2015-05-14 21:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-23 22:03:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shawn Purtell 2012-04-23 16:23:19 EDT
Description of problem:
Namespace field is no longer populating in NurtureDB user table as of 4/3/12

Version-Release number of selected component (if applicable):

How reproducible:
Very

Steps to Reproduce:
1 Query NurtureDB for user table records created after 4/3/12.
2.
3.
  
Actual results:
Namespace field is either empty or null for all records.

Expected results:
Field should have domain / comma-separated domain list for users who have created a domain/namespace

Additional info:
Comment 1 Lili Nader 2012-04-23 18:06:17 EDT
This bug cannot be fixed in this sprint.  Please see user story in rally for detail.

https://rally1.rallydev.com/#/4670514611d/detail/userstory/6144396507
Comment 2 Xiaoli Tian 2012-04-23 22:03:12 EDT
According to comment1 , Close with US2201 to track

Note You need to log in before you can comment on or make changes to this bug.